.brands-grid .brand-item a {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: calc(var(--grid-desktop-vertical-spacing) / 3);
  flex-direction: column;
  height: 100%;
  width: 100%;
  text-align: center;
}

.brands-grid .brand-item a img {
  height: auto;
  width: 100%;
}

.brands-grid .h2 {
  margin: 0;
}
span.brand-name {
    font-weight: 700;
    color: black;
}
span.brand-name:hover{
  color: #0f5028;
}
.brands-grid ul li a{
  color: black !important;
}
.brands-grid ul li a:hover{
  color: #0f5028 !important;
}